QuikrBox Store app Issues - Bug #9377

Store --> Login --> Orders --> New Orders --> All orders and all Notifications should come with a Date

& Time.
03/11/2024 02:37 PM - Mohd Irfan

Status: Resolved Start date: 03/11/2024
Priority: Normal Due date:

Assignee: Mohd Irfan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

All orders and all Notifications should come with a Date & Time.

History

#1 - 03/26/2024 12:09 PM - Deepak Biltoria

- Status changed from New to Feedback

where does he want this, in notification tray( inside notification bubbles) or the Notification Screen

#2 - 03/26/2024 12:09 PM - Deepak Biltoria

- Assignee changed from Deepak Biltoria to Mohd Irfan

#3 - 03/26/2024 12:35 PM - Deepak Biltoria

- Status changed from Feedback to Resolved
